<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Summary GIT</title>
  </head>
  <body>
    <h1>Rangkuman hasil belajar dari GIT eduwork</h1>

    <p>ini paragraf bayu</p>

    <a href="eduwork.id">Eduwork</a>
  </body>
</html>
